body
{
   background-color: #F5F5F5;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
#wb_Form2
{
   background-color: transparent;
   border: 0px #000000 solid;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text30 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text30 div
{
   text-align: center;
}
#Button3
{
   color: #000000;
   font-family: 'Trebuchet MS';
   font-size: 21px;
   filter: alpha(opacity=0);
   -moz-opacity: 0.00;
   opacity: 0.00;
}
#Editbox1
{
   border: 1px #C0C0C0 solid;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   background-color: #FFFFFF;
   color :#696969;
   font-family: 'Trebuchet MS';
   font-size: 19px;
   text-align: left;
   vertical-align: middle;
}
#Editbox3
{
   border: 1px #C0C0C0 solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #FFFFFF;
   color :#808080;
   font-family: 'Trebuchet MS';
   font-size: 19px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text7
{
text-shadow: 0px -1px #ffff44;
color: red;
}
